#rangfooter{ 
    //background-color: #191919;
    border-top: 1px solid #ccc;
    color: #fff;
    font-size: 14px;
    margin-top: 50px;
    overflow: hidden;
    padding:0;
    text-align: left;
}
.rangfootermain{
    width:1000px;
    margin:0 auto;
    
}
.rangfootermain a{color:#fff;}
#rangfootermenu{
    text-align:left;
    width:100%;
    overflow: hidden;
}
#rangfootermenu dt {
    clear: both;
    color: #fff;
    padding-bottom: 10px;
    text-transform: uppercase;
}
#rangfootermenu a {
    color: #fff;
    font-size: 13px;
    font-weight: 100;
    line-height: 24px;
    padding-left: 10px;
}
#rangfootermenu a:hover{
text-decoration:underline;
}
#rangfootermenu .rang-icons a{padding:0;line-height:none;}
#rangfootermenu dl {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/line.gif");
    background-origin: padding-box;
    background-position: right center;
    background-repeat: repeat-y;
    background-size: auto auto;
    float: left;
    width:25%;
}
.rang-icons {
	margin:7px 20px;
}
.rang-icons ul li {
	display:inline-block;
	margin:0 4px 5px 0;
}
.rang-icons .fb-icon,.rang-icons .tw-icon,.rang-icons .ig-icon,.rang-icons .pin-icon,.rang-icons .yt-icon,.rang-icons .gp-icon,.rang-icons .t-icon {
	width:23px;
	height:23px;
	display:block;
	background:url("../images/dj-footer-sn-icons-iv.png") no-repeat;
	overflow:hidden;
}
.rang-icons .fb-icon span,.rang-icons .tw-icon span,.rang-icons .ig-icon span,.rang-icons .pin-icon span,.rang-icons .yt-icon span,.rang-icons .gp-icon span,.rang-icons .gp-icon span,.rang-icons .t-icon span {
	display:none;
}
.rang-icons .ig-icon {
	background-position:0 -46px;
}
.rang-icons .ig-icon:hover {
	background-position:-23px -46px;
}
.rang-icons .fb-icon {
	background-position:0 0;
}
.rang-icons .fb-icon:hover {
	background-position:-23px 0;
}
.rang-icons .tw-icon {
	background-position:0 -23px;
}
.rang-icons .tw-icon:hover {
	background-position:-23px -23px;
}
.rang-icons .pin-icon {
	background-position:0 -69px;
	margin-right:10px;
}
.rang-icons .pin-icon:hover {
	background-position:-23px -69px;
}
.rang-icons .yt-icon {
	background-position:0 -92px;
}
.rang-icons .yt-icon:hover {
	background-position:-23px -92px;
}
.rang-icons .gp-icon {
	background-position:0 -115px;
}
.rang-icons .gp-icon:hover {
	background-position:-23px -115px;
}
.rang-icons .t-icon {
	background-position:0 -138px;
}
.rang-icons .t-icon:hover {
	background-position:-23px -138px;
}

#rang-aslinks {

    overflow: hidden;

}
#rang-aslinks .title {
	text-transform:uppercase;
	letter-spacing:.07em;
	float:left;
	margin:10px 15px 0 0;
}
#rang-aslinks .flags {
	float:left;
}
#rang-aslinks .flags ul li {
	display:inline-block;
	margin:3px 3px 0 0;
	margin:3px 2px 0 0\9;
}
.rang-payment{

        overflow: hidden;
}
.rang-payment-left{float:left;}
.rang-payment-right{    
    color: #000;
    float: right;
    padding-top: 45px;
    text-align: right;
    
}
.rang-payment-right a{    
    font-size: 15px;
    font-weight: 100;
    padding-right: 10px;
    text-decoration: underline;
    
}
